Bug 153633 - HWCERT: Certance CD72, CD72LWE, CD72LW1U, CD144LW1U [Goto Cert]
HWCERT: Certance CD72, CD72LWE, CD72LW1U, CD144LW1U
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
Depends On:
  Show dependency treegraph
Reported: 2005-04-04 15:46 EDT by David Lawrence
Modified: 2012-09-27 16:14 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-04-04 15:46:01 EDT
Last Touched On: 2004-09-07 16:45:05-04
Detail 1:
Status: Compatible
Hardware Id: 5708
Detail Notes: CD72, CD72LWE, CD72LW1U, CD144LW1U Tape Drives
Component Class: Tape Drive
Component Test: Must pass the rhr-core tests.
Must pass the rhr-tape test.
Component Notes: None
Modified On: 2004-09-07 16:42:01-04

Note You need to log in before you can comment on or make changes to this bug.